Support » Plugin: Attachments » Just necessary for WP 3.5 users usage

  • It is great piece of code.
    The creator maintain it constantly, is present.
    It’s realy just essential to use it with the new 3.5 media manger.

    Thank you Jonathan Christopher.

  • The topic ‘Just necessary for WP 3.5 users usage’ is closed to new replies.